Comment: can't yet use aesni in debian due to
 https://github.com/RustCrypto/block-ciphers/issues/25
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -25,8 +25,6 @@
 [dev-dependencies.stream-cipher]
 version = "0.3"
 features = ["dev"]
-[target."cfg(all(target_feature = \"aes\", target_feature = \"sse2\", target_feature = \"ssse3\", any(target_arch = \"x86_64\", target_arch = \"x86\")))".dependencies.aesni]
-version = "0.6"
 [target."cfg(not(all(target_feature = \"aes\", target_feature = \"sse2\", target_feature = \"ssse3\", any(target_arch = \"x86_64\", target_arch = \"x86\"))))".dependencies.aes-soft]
 version = "0.3"
 
